description: MIME type representation
type: object
properties:
  id:
    type: string
    format: uuid
    description: Unique identifier of the MIME type
    example: ac0a1143-2835-49da-9fdc-82f04963d2cf
    readonly: true
  value:
    type: string
    description: The actual mime type value following the RFC6838
    example: application/pdf
  description:
    type: string
    description: A description of the MIME type
    example: PDF document